{
  "name": "holeio",
  "version": "0.1.0",
  "devDependencies": {
    "grunt": "^1.0.0",
    "grunt-concurrent": "^2.3.0",
    "grunt-contrib-clean": "^1.1.0",
    "grunt-contrib-compress": "^1.4.3",
    "grunt-contrib-concat": "^1.0.0",
    "grunt-contrib-copy": "^1.0.0",
    "grunt-contrib-uglify": "^3.0.0",
    "grunt-contrib-watch": "^1.1.0",
    "typescript": "^3.0.0",
    "xml-parser": "^1.2.1"
  },
  "dependencies": {
    "audiospritler": "^0.1.3",
    "json-stringify-safe": "^5.0.1",
    "linked-list-typescript": "^1.0.15",
    "three-editor-controls": "^1.0.0",
    "three-transform-controls": "^1.0.4"
  }
}
